-------------------------------------------------------------------
-- 以下为升级至1.1版本
-------------------------------------------------------------------

-- 增加字段
ALTER TABLE `dou_product_category` ADD `parent_id` smallint(5) NOT NULL default '0' AFTER `description`;
ALTER TABLE `dou_article_category` ADD `parent_id` smallint(5) NOT NULL default '0' AFTER `description`;
ALTER TABLE `dou_article` ADD `image` varchar(255) NOT NULL default '' AFTER `content`;
